#view_collectibles_page .form-row label { width:100px; }

#layout_wrapper, .layout-wrapper {
width:100% !important;
min-width:initial !important;
max-width:80rem !important;
margin-left:auto;
margin-right:auto;
}
/* Large screens --- */
@media only screen
and (min-width : 1824px) {
/* Styles */
#layout_wrapper, .layout-wrapper
{
max-width:100rem !important;
margin-left:auto;
margin-right:auto;
}
}
#mobile_layout_wrapper .layout-wrapper {
max-width:100% !important;
width:100% !important;
min-width:initial !important;
}

ul.horizontal.site-menu ul.sub-menu {
	position:absolute;
	left:0;

	max-height:0;
	overflow:hidden;
	transition:max-height .5s cubic-bezier(0.42, 0.0, 1.0, 1.0);
	transform:none !important;
	-webkit-transform:none !important;
box-shadow:4px 4px 8px #000 !important;
}
ul.horizontal.site-menu > li:hover ul {
	opacity:1;
     max-height:1000px;
     -webkit-transform:none;

}
.bg-color-2.nav-wrapper, ul.horizontal.site-menu  { background-color: #ab191c !important;  }
.top-wrapper { background-color:#363636; }
.top-line #non_member_panel { display:none; }


#full_name {
    color: #FFF !important;
}
#user_arrow {
    background-position: 0px -163px;
}
.horizontal.control-panel-link {
    color: #FFF;
    font-weight: bold;
    background-position: 0px -258px;
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { font-family:Raleway,sans-serif !important; font-weight:bold !important; font-size:17px !important;text-transform:uppercase;}
.bg-color-2 nav { float:right; left:-50%;text-align:left; width:auto !important; }
.bg-color-2 nav .layout-wrapper {
    position: relative;
    left: 50%;
    float: none;
    width: auto !important;
    margin: initial;
min-width:initial !important;
}
.bg-color-2.nav-wrapper { box-shadow: 0px 2px 6px rgba(0,0,0,.35); position:relative; z-index:3; 
}

ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#FFF !important; }
ul.horizontal.site-menu ul.sub-menu li { background-color:#ab191c !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#3352a4 !important; }
ul.horizontal.site-menu li span span { background-image:none !important; padding-right:10px !important; }
ul.horizontal.site-menu ul.sub-menu li span a { font-size:15px !important; font-weight:normal !important; }

h1,h2,h3 { background-color:transparent; }
h1 { letter-spacing:-.8px;  }

h2,h3 { font-weight:bold; }
.add-me-link { display:none; }
.ce-button { background-color:#e8e8e8; background-image:none; color:#272727; border:1px solid #272727;border-radius:5px;padding:5px 8px; }
.ce-button:hover { background-image:none; background-color:#c9c9c9; border:1px solid #000000; color:#000000; }
.top-line .social-network-panel { margin-right:0px; }

.newstitle /*editor:"newstitle" */ {
font-family:Roboto, sans-serif;
font-weight:bold;
font-size:18px;
color:#243b77;
text-decoration:none;
}

.below-content.bg-color-2, .bottom-wrapper.bg-color-2 {
background-color:#ab191c !important; }
.below-content.bg-color-2 { border-top:1px solid #d49700; }
.footer-container span a, .footer-container a, .footer-container span, .footer-container { color:#FFF !important; }
.member-drop {z-index:5;}


#archive_container.sidebar, footer{
background-color:#ab191c;
}
.folder-backer.sidebar-title {background-color:#ab191c;}
.job-title {color:#00afaa !important;}
#panel_links a:hover { background-color:#fffe47 !important; }

.admin-table th,
.manager-table th {
background-color:#444;
}
h1,h2,h3 {
padding-left:0px !important;
}


.footer-container span a, .footer-container a, .footer-container span, .footer-container {
font-size:16px;
font-family:Raleway, sans-serif;
line-height:2;
}
#ctl00_ctl00_collectibles_question_filter_questions_repeater_questions_repeater_operator_dropdown_0, #ctl00_ctl00_collectibles_question_filter_questions_repeater_questions_repeater_operator_dropdown_1, #ctl00_ctl00_collectibles_question_filter_questions_repeater_questions_repeater_operator_dropdown_3 {display:none;}
.collectible {
    height: 130px;
}